## Function `mocTileCount( moc )`

Description:
  Returns the number of unique tiles within a given MOC.

  If the given `moc` value does not represent a MOC (for instance no file exists or the file/string is not in MOC format) a warning will be issued the first time it's referenced, and the result will be 0.

Parameters:
  `moc` (String)
    a MOC identifier; a filename, a URL, a VizieR table name, or an ASCII MOC string

Return Value (long integer):
  number of tiles in the MOC

Signature:
  `long mocTileCount(String)`